<?php 
/**
/* Template Name: Home
* @package WordPress
* @subpackage VSS-THEME
* @since VSS-THEME 1.0
*/
get_header(); 
?>
 
<div class="vss-slider"> 

	 <?php 
	  include_once( ABSPATH . 'wp-admin/includes/plugin.php' );
	 if ( is_plugin_active( 'ml-slider/ml-slider.php' ) ) {
	 echo do_shortcode('[metaslider id=246]') ; 
	 }
	 else 
	 {
	 echo "Please install a Meta Slider Plugin";
	 }
	 ?>
</div>
 <!-- Content blog post -->
<div class="container"> 
	<div class="row"> 
		<div class="container">
			   <div class="row">
				   <div class="home-blogs">      
					   <?php
					   $pcount = get_option( 'port_count' ) ;
					   $bcount = get_option( 'blog_count' ) ;   
					   ?>
					   <div class="col-sm-4"> 
						<h3 class="home-title"><?php _e( 'A FEW OF OUR RECENT PROJECTS', 'vssgroup theme' ); ?></h3>
					   </div>
					   <div class="col-sm-2">
					   </div>  
					   <div class="col-sm-6">
					   </div>  
					</div>  
			   </div> 
			   <div class="row">
				   <?php 
				   $search_blog_args = array(
												'post_type' => 'portfolio',
												'posts_per_page' => 4,
											);
				   $search_blog_query = new WP_Query( $search_blog_args );
				   while ( $search_blog_query ->have_posts() ) : $search_blog_query ->the_post(); ?>
					   <div class="col-sm-3">
					   <div class="recentpostdesign">
						   <?php
						   if ( ( function_exists('has_post_thumbnail') ) && ( has_post_thumbnail() ) )
						   { 
							   $post_thumbnail_id = get_post_thumbnail_id();
							   $post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
							   ?>
							   <div class="post-image">
							   <a href="<?php the_permalink(); ?>"><img title="<?php the_title(); ?>" alt="<?php the_title(); ?>" class="img-responsive h-img1 thumbnail" src="<?php echo $post_thumbnail_url; ?>" style="width:240px; height:130px ;"> </a>
							   </div>
							   <?php
						   } 
						   ?>       
						   <p class="home-content1"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></p>   
						   <hr/>
						   <span class="home-blog-sub"><?php echo get_the_time('M') ?> <?php echo get_the_time('d') ?>, <?php echo get_the_time('Y') ?></span>
						   <hr/>
						   <p class="home-blog-text">
						   <?php 
						   echo substr(get_the_excerpt(), 0,100);
						   ?>
						   <span class="home-more">
							   <a href="<?php the_permalink(); ?>" target="_blank" >
							   <span class="home-read1"><?php _e( 'Read More', 'vssgroup theme' ); ?></span>
							   </a> 
						   </span>
						   </p> 
</div>						   
					   </div>
				   <?php
				   endwhile;
				   ?> 
			   </div>  
	   </div>
   </div>
</div>
<div class="container-fluid home-brand">  
   <div class="container" >  
	   <div class="row">
		   <div class="home-blogs">      
			   <div class="col-sm-4">
			   <h3 class="home-title"><?php _e( 'LATEST NEWS FROM OUR BLOG', 'vssgroup theme' ); ?></h3> 
			   </div> 
			   <div class="col-sm-2"> </div>     
			   <div class="col-sm-6"></div>  
		   </div> 
	   </div>
	   <div class="row">
		   <?php 
		   $search_blog_args = array(
										'post_type' => 'post',
										'posts_per_page' => 4,
									);
		   $search_blog_query = new WP_Query( $search_blog_args );
		   while ( $search_blog_query ->have_posts() ) : $search_blog_query ->the_post(); 
			   ?>
			   <div class="col-sm-3">
			   <div class="recentpostdesign">
				   <?php 
				   if ( ( function_exists('has_post_thumbnail') ) && ( has_post_thumbnail() ) )
				   { 
					   $post_thumbnail_id = get_post_thumbnail_id();
					   $post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
					   ?>
				   <div class="post-image">
					   <a href="<?php the_permalink(); ?>"><img title="<?php the_title(); ?>" alt="<?php the_title(); ?>" class="img-responsive h-img1 thumbnail" src="<?php echo $post_thumbnail_url; ?>" style="width:240px; height:130px ;">
					   </a>
				   </div>
				   <?php
				   } 
				   ?>   
				   <p class="home-content1"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></p>
				   <hr/>
				   <span class="home-blog-sub"><?php echo get_the_time('M') ?> <?php echo get_the_time('d') ?>, <?php echo get_the_time('Y') ?></span>
				   <hr/>
				   <p class="home-blog-text">
					   <?php 
					   echo substr(get_the_excerpt(), 0,100);
					   ?>
					   <span class="home-more"> 
						   <a href="<?php the_permalink(); ?>" target="_blank" > 
						   <span class="home-read1"><?php _e( 'Read More', 'vssgroup theme' ); ?></span>
						   </a>
					   </span>
				   </p>
			   </div>
			   </div>
			   <?php
		   endwhile;
		   ?>  
	   </div>
   </div>
</div>
<div class="container">
	<div class="row">
		<div class="col-sm-12">   
			<div class="home-brlogos">
<?php
if ( is_plugin_active( 'easy-logo-slider/init.php' ) ) {
 echo do_shortcode('[jw_easy_logo slider_name="Brand Logo"]'); 
 }
 else 
	 {
	 echo "Please install a Easy Logo Slider";
	 } 
 
 ?>
			</div>
		</div>
	</div>
</div> 
  <!-- Content blog post images End -->
<?php 
get_footer();
?>