<?php 
get_header();
?>
<div class="about-ban">
  <div class="container">
    <div class="row">
      <div class="col-xs-7">
        <h2 class="about-head"><?php _e( 'Home', 'vssgroup theme' ); ?></h2>
      </div>
      <div class="col-xs-5">
        <div class="breadcmp-web"> <a href="<?php echo esc_url( home_url() ); ?>" class="about-bread"> <?php _e( 'Home', 'vssgroup theme' ); ?> </a></div>
      </div>
    </div>
  </div>
</div>
<!-- menu end -->

<div class="container">
	<div class="row">
		<div class="col-sm-9">
			    <div class="row">
				<?php  
				$page = (get_query_var('paged')) ? get_query_var('paged') : 1;
				$args = array(
					'paged'			   => $page,
					'post_type'        => 'post',
					'posts_per_page'   => 3,
					'post_status'      => 'publish'); 
                query_posts($args);
				//$query = new WP_Query($args); 
				// if ($query->have_posts()) : while ($query->have_posts()) : $query->the_post();
               if ( have_posts()) : while ( have_posts()) : the_post();				?>
                    <div class="col-sm-12 blog-single-pagi">
                    <div class="row" style="border-bottom:1px solid #eaeaea; padding-bottom:10px;">					
					<div class="col-sm-3 blog-box"> 
				
					<?php 
					if ( ( function_exists('has_post_thumbnail') ) && ( has_post_thumbnail() ) )
						{ 
							$post_thumbnail_id = get_post_thumbnail_id();
							$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
							?>
							<div class="post-image">
								<a href="<?php the_permalink(); ?>"><img title="image title" alt="thumb image" class="img-responsive thumbnail" src="<?php echo $post_thumbnail_url; ?>" style="width:189px; height:110px ;"> </a>
							</div>
					<?php
						} 
						?>
                    </div>
					<div class="col-sm-9">
						  <p class="blog-head"> <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></p>
						  <span class="blog-post"> <?php echo get_the_time('M') ?> <?php echo get_the_time('d') ?>, <?php echo get_the_time('Y') ?> </span> <br />
						  <span class="blog-post"><?php _e( 'Author', 'vssgroup theme' ); ?>: <?php the_author_posts_link(); ?></span>
						  <?php  the_excerpt(); ?>
						  <span class="blog-read">
						  <a href="<?php the_permalink(); ?>" target="_blank" > <span class="home-read1"><?php _e( 'Read more', 'vssgroup theme' ); ?></span></a>
						  </span> </div>
				          </div>
						  </div>
						   <?php 
						   endwhile;
						   wp_reset_postdata();
						   ?>
					<?php if ( get_next_posts_link() ) : ?>
			<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav"><i class="icon-left-open"></i></span> Older posts', 'vssgroup theme' ) ); ?></div>
			<?php endif; ?>

			<?php if ( get_previous_posts_link() ) : ?>
			<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav"><i class="icon-right-open"></i></span>', 'vssgroup theme' ) ); ?></div>
			<?php endif; ?>
				<?php 
				endif;
				?> 
				</div>
				
				
		</div>
		

    <div class="col-sm-3">
	<?php
	get_sidebar(); 
	?>
    </div>
	</div>
</div>
<!-- Content coding end -->
<?php 
get_footer();
?>