<?php 
/**
/* Template Name: Sitemaps
* @package WordPress
* @subpackage VSS-THEME
* @since VSS-THEME 1.0
*/
get_header();
?>
<div class="about-ban">
  <div class="container">
    <div class="row">
      <div class="col-xs-7">
        <h2 class="about-head"><?php _e( 'Sitemap', 'vssgroup theme' ); ?></h2>
      </div>
      <div class="col-xs-5">
        <div class="breadcmp-web"> <a href="<?php echo esc_url( home_url() ); ?>" class="about-bread"> <?php _e( 'Home', 'vssgroup theme' ); ?> </a><?php _e( '/ Sitemap', 'vssgroup theme' ); ?></div>
      </div>
    </div>
  </div>
</div>
<!-- menu end -->
<div class="container">
<div class="col-sm-12 site-bg">  
<div class="row">  
<div class="col-sm-4">  
<p class="site-title"><a href="/08/" class="site-title"><?php _e( 'Home', 'vssgroup theme' ); ?></a></p>
<p class="site-title"><a href="/08/about" class="site-title"><?php _e( 'About Us', 'vssgroup theme' ); ?></a></p>  
<p class="site-title"><a href="/08/contact" class="site-title"><?php _e( 'Contact Us', 'vssgroup theme' ); ?></a></p> 
</div>
<div class="col-sm-4">  
<h2 class="site-title"><?php _e( 'Main Links', 'vssgroup theme' ); ?></h2> 
<div class="site-menu">
<ul>
<li><a href="/08/blog/"><?php _e( 'Blog', 'vssgroup theme' ); ?></a></li>
<li><a href="/08/portfolio-final/"><?php _e( 'Portfolio', 'vssgroup theme' ); ?></a></li>
</ul> 
</div>
</div>
<div class="col-sm-4">  
<h2 class="site-title"><?php _e( 'Other Links', 'vssgroup theme' ); ?></h2>
<div class="site-menu">
<ul>
<li><a href="/08/privacy-policy/"> <?php _e( 'Privacy Policy', 'vssgroup theme' ); ?> </a></li>
<li><a href="/08/terms-conditions"><?php _e( 'Terms & Conditions', 'vssgroup theme' ); ?></a></li>
<li><a href="/08/sitemap/"><?php _e( 'Sitemap', 'vssgroup theme' ); ?></a></li>
</ul> 
</div>
</div>
</div>
</div>
</div>
<!-- Content coding end -->
<?php 
get_footer();
?>