<!DOCTYPE html >
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<?php $options = get_option( 'vssgroup_theme_settings' ); ?> 
<head>
<?php  wp_head(); ?> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="profile" href="http://gmpg.org/xfn/11" /> 
<link rel="icon"  type="image/png"  href="<?php echo esc_url( get_option( 'favicon_upload' ) ); ?>" />
</head>
<body <?php body_class(); ?>>
<header>
<!-- menu start -->
<div id="header" class="container-fluid" style="background: #<?php header_textcolor(); ?>">
  <div class="container">
    <div class="row">
	
	<?php if ( get_option( 'logo_upload' ) ) { ?>
	<div class="col-sm-2">
        <a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><img src='<?php echo esc_url( get_option( 'logo_upload' ) ); ?>' alt='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>'></a>
		</div>
	 <?php 
	  }
	  else 
	  {  
	  ?>
	  <div class="col-sm-2"><a href="<?php echo esc_url( home_url() ); ?>"><h1><?php bloginfo('name'); ?></h1><h4><?php bloginfo('description'); ?> </h4></a>
	  </div>
	  <?php
	  }
	  ?>
      <div class="col-sm-10">
        <nav>
          <div class="main-menu">
            <div class="navbar navbar-default" role="navigation">
              <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"> <span class="glyphicon glyphicon-chevron-down"></span> </button>
                <a class="navbar-brand" href="#"><?php _e( 'Menu', 'vssgroup theme' ); ?></a> </div>
              <div class="navbar-collapse collapse">
               	<?php wp_nav_menu( array('menu' => 'Header Menu', 'menu_class' => 'nav navbar-nav','container_id' => 'main-menu') );?>
              </div>
            </div>
            <div class="clearfix"></div>
          </div>
        </nav>
      </div>
    </div>
  </div>
</div>
</header>
<!-- menu end -->